prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz-scale
Description: Scale plugin for compiz
Version: 0.8.4

Requires: compiz
Libs:
Cflags: -D_THREAD_SAFE -I/usr/local/include -I/usr/local/include/libxml2 -I/usr/local/include/startup-notification-1.0    -I${includedir}/compiz
